
/* ==========================================================================
   General Styles
   ========================================================================== */


html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite,  del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {	margin:0px; 
	padding:0px; 
	border:0px; 
	border-collapse:separate; 
	border-spacing:0px;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	text-decoration:none;
}

html {
	height: 100%;
	width: 100%;
	margin:0px;
}

body {
	width: auto;
	color: #666;
	letter-spacing: 1px;
	font-family: 'Maven Pro', sans-serif;
    font-size: 16px;
    font-weight: 400;
    -webkit-font-smoothing: antialiased;
	background: #FFFFFF;
}

/*
 * Customizing p, a, strong
 */

a { 
	color: #83c01d;
	text-decoration:none; 
}

a:hover, a:active { 
	text-decoration:none;
	color: #333;
}

a img { 
	border: 0px; 
}

p { 
	margin-bottom: 20px;  
	font-family: 'Maven Pro', sans-serif;
    font-size: 16px;
    font-weight: 400;
	line-height: 1.5em;
	letter-spacing: 0.05em;
}

p.header { 
	margin-bottom: 20px;
	font-color: #FFFFFF;
	font-family: 'Maven Pro', sans-serif;
	font-size: 18px;
	font-weight: 400;
	line-height: 1.8em;
	letter-spacing: 0.05em;
}
p.subheading { 
	margin-bottom: -.5px; 
	font-family: 'Maven Pro', sans-serif;
    font-size: 20px;
    font-weight: 700;
	line-height: 1.5em;
	letter-spacing: 0.05em;
}


strong, b { 
	font-weight:600; 
}

p b, p strong { 
	font-weight:600; 
}

em, i {
	font-style: italic;
}

ul.mylist { 
	list-style-position: inside;
}
ul.mylist li {
	text-indent: -1em; 
	position: relative; 
	left: 2em; 
    margin: 1.1em 0em 0em 0em;

}
ul.mylist li p {
	display: inline;
}

/*
 * Customizing Headings
 */

h1, h2, h3, h4, h5, h6 {
	font-family: 'Maven Pro', sans-serif;
	font-weight: 400;
	line-height: 1em;
}

h1 { font-size: 40px; line-height: 60px; }
h2 { font-size: 30px; line-height: 50px; font-weight: 700; }
h3 { font-size: 20px; line-height: 44px; }
h4 { font-size: 16px; line-height: 36px; }
h5 { font-size: 14px; line-height: 20px; }
h5 span { text-decoration: underline; }

h6 { font-size: 20px; line-height: 26px; padding-left: 10px; margin-bottom: 20px; border-left: 2px dotted #83c01d;  font-weight: 700; }
h5 { 
    font-size: 20px; 
    line-height: 32px; 
    margin-bottom: 20px; 
    padding-bottom: 10px;
    width: auto; 
    background: url('../img/divider.png') repeat-x center bottom;
}

h1.title { font-size: 60px; line-height: 65px; font-weight: 300; color: #83c01d; }

/*
 * Customizing blockquote, code, pre and hr
 */

hr {
	border-top: none;
	border-bottom: 1px solid rgba(0,0,0,0.1);
	box-shadow: 0 1px rgba(255,255,255,0.5);
}

pre {
    width:auto;
    overflow:auto;
    margin:18px 0;
    padding:10px 8px 10px 12px;
    color:#3f3b36;
    border:1px solid #e9e7e0; 
    border-left:6px solid #f5d995;
    font:lighter 12px/20px Monaco,'MonacoRegular',monospace;
    border-top-left-radius:4px;
    border-bottom-left-radius:4px;
    background:url("data:image/gif;base64,R0lGODlhAQAoAIAAAP////n38CH/C1hNUCBEYXRhWE1QPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4gPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS4wLWMwNjAgNjEuMTM0Nzc3LCAyMDEwLzAyLzEyLTE3OjMyOjAwICAgICAgICAiPiA8cmRmOlJERiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiPiA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtbG5zOnhtcE1NPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvbW0vIiB4bWxuczpzdFJlZj0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL3NUeXBlL1Jlc291cmNlUmVmIyIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M1IE1hY2ludG9zaCIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpGMjNCRjc2NTZCMUYxMUUxOUNENEUzMjYxM0JCQjhBMSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpGMjNCRjc2NjZCMUYxMUUxOUNENEUzMjYxM0JCQjhBMSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkYyM0JGNzYzNkIxRjExRTE5Q0Q0RTMyNjEzQkJCOEExIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOkYyM0JGNzY0NkIxRjExRTE5Q0Q0RTMyNjEzQkJCOEExIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+Af/+/fz7+vn49/b19PPy8fDv7u3s6+rp6Ofm5eTj4uHg397d3Nva2djX1tXU09LR0M/OzczLysnIx8bFxMPCwcC/vr28u7q5uLe2tbSzsrGwr66trKuqqainpqWko6KhoJ+enZybmpmYl5aVlJOSkZCPjo2Mi4qJiIeGhYSDgoGAf359fHt6eXh3dnV0c3JxcG9ubWxramloZ2ZlZGNiYWBfXl1cW1pZWFdWVVRTUlFQT05NTEtKSUhHRkVEQ0JBQD8+PTw7Ojk4NzY1NDMyMTAvLi0sKyopKCcmJSQjIiEgHx4dHBsaGRgXFhUUExIREA8ODQwLCgkIBwYFBAMCAQAAIfkEAAAAAAAsAAAAAAEAKAAAAgeMj5nA7f8KADs=") repeat scroll 0 -9px;
}

pre code {
    color:#3f3b36;
    background-color:transparent;
    font-size:12px;
    line-height:20px;
}

code {
    color:#706557;
    background-color:#fdfcf7;
    font:12px Monaco,'MonacoRegular',monospace;
}

code strong {
    font-weight: 400;
    color: #D94A3A;
}

blockquote {
    font-family:"Maven Pro Thin";
    font-size:30px;
    letter-spacing:1pt;
    line-height:50px;
    font-style:italic;
    color:rgb(102,102,102);
    padding: 20px 30px;
    border-top: 2px solid #CCCCCC;
    border-bottom: 2px solid #CCCCCC;
    margin-bottom: 20px;
}

blockquote.feed, blockquote.feed p {
    font-family: 'Maven Pro', sans-serif;
    padding: 0;
    font-style: normal;
}

blockquote.feed {   
    border-top: none;
    padding: 10px 0;
	border-bottom: 1px solid rgba(0,0,0,0.1);
}

blockquote.feed cite {
    font-size: 12px;
    font-weight: 400;
}


/* ==========================================================================
   Commonly used Classes
   ========================================================================== */


.page-boxed {
    width: inherit;
    max-width: 1250px;
    margin: auto;
    background-color: #FFF;

    -webkit-box-shadow:0 0 15px rgba(0,0,0,0.3); 
    -moz-box-shadow: 0 0 15px rgba(0,0,0,0.3); 
    box-shadow:0 0 15px rgba(0,0,0,0.3); 
}

    .page-boxed header {
        width: 100%;
        left: 0;
    }

.full {
    width: 100%;
    color: #333;
    background: #ff9900 url('../img/office.jpg') no-repeat center top;
    background-size: cover;
    -webkit-box-shadow: inset 0 0 16px 0 rgba(0, 0, 0, .3);
    -moz-box-shadow: inset 0 0 16px 0 rgba(0, 0, 0, .3);
    box-shadow: inset 0 0 16px 0 rgba(0, 0, 0, .3);
}

.divider {
    display: block;
    height: 7px;
    background: url('../img/divider.png') repeat-x;
    margin-bottom: 40px;
    margin: 40px 0;
}

.breadcrumb .divider { 
    display: inline;
    height: inherit;
    margin: 0 5px;
    background: none;
}

.intro:first-letter {  
	font-family: 'Open Sans', sans-serif;
	font-size: 250%;
	line-height: 100%; 
	float: left; 
	text-align: center;
	margin: 5px 5px 0 3px;
	width: 40px;
	height: 40px;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	background: #DD6E00;
	color: #FFFFFF;
}

.intro-image {
    width: auto;
    height: 100px;
    background: #fff url('../img/intro-image.jpg') no-repeat center top;
    background-size: cover;
}

.greencircle {
    background-image:url('../img/slider/circlebottom.png');
    background-repeat:no-repeat;
    background-position:center bottom;
}


/* ==========================================================================
   Header Styles
   ========================================================================== */


header {
    background-color: #FFFFFF;
    z-index: 9999;
    width: 100%;
    height:100px;
    -moz-box-shadow:0px 2px 2px rgba(0,0,0,0.2);
    -webkit-box-shadow:0px 2px 2px rgba(0,0,0,0.2);
    box-shadow:0px 2px 2px rgba(0,0,0,0.2);
    -ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=2,Color=#33000000,Positive=true)";
    filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=2,Color=#33000000,Positive=true);
}

#header.static {
    position: fixed;
    top: 0px;
    z-index: 9999 !important;
    display: inline-block;
}

.logo {
    height: 80px;
    line-height: 80px;
    font-size: 30px;
}
.logo2 {
    height: 80px;
    line-height: 80px;
    font-size: 30px;
	background-color:#FFFFFF;
	text-align: right;
	}


/* ==========================================================================
   Navigation
   ========================================================================== */


nav {
	width: auto;
	min-height: 90px;
}

nav.navigation ul {
	margin: 0;
	text-align: right;
}

nav.navigation ul li {
	display: inline-block;
    height: 80px;
    line-height: 80px;
    margin: 0px;
}

nav.navigation ul li:last-child {
	margin-right: 0;
}

nav.navigation ul li a {
	display: block;
	font-family: 'Maven Pro', sans-serif;
	font-size: 16px;
    font-weight: 700;
	color: #333333;
	text-transform: lowercase;
	padding: 0 15px;
    height: 78px;
	text-decoration: none;
    border-top: 2px solid #FFFFFF;
	
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

nav.navigation ul li a:hover, nav ul li a.selected {
	color: #83c01d;
	text-decoration: none;
    border-top: 2px solid #83c01d;
    background-color: #f9f9f9;
	
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

nav.navigation ul li a:active {
	color: #e00000;
}

nav.navigation ul li {
    position: relative;
}

nav.navigation ul li:hover > ul {
    visibility: visible;
    opacity: 1;
    margin: 0;
    z-index: 9999;
}

nav.navigation ul li ul {
    visibility: hidden;
    opacity: 0;
    position: absolute;
    left: auto;
    right: -100px;
    top: 80px;
    width: 200px;
    z-index: 9999;
    
    background-color: #FFF;
    text-align: left;
    margin-top: 0;
    padding: 0 10px 5px;
    
    transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    
    -moz-box-shadow:0px 2px 3px rgba(204,204,204,0.65);
	-webkit-box-shadow:0px 2px 3px rgba(204,204,204,0.65);
	box-shadow:0px 2px 3px rgba(204,204,204,0.65);
	-ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=2,Color=#a6cccccc,Positive=true)";
	filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=2,Color=#a6cccccc,Positive=true);
}

nav.navigation ul li ul li {
    width: auto;
    display: block !important;
    line-height: 30px;
    height: 30px;
    margin-left: 0;
    margin-bottom: 5px;
}

nav.navigation ul li ul li a {
	text-decoration: none;
	border: none;
    height: 30px;
    line-height: 30px;
    width: 180px;
    display: block !important;
    padding: 0 10px;
	font-family: 'Maven Pro', sans-serif;
	font-size: 18px;
	
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

nav.navigation ul li ul li a:hover {
	border: none;
    background-color: #FF4000;
    color: #FFF;
	
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

    .search {
        line-height: 60px !important;
        height: 60px;
    }

/*
* Responsive Navigation
*/

.navigation select { display: none; }

nav.navigation select {
	  -webkit-appearance: button;
	  -webkit-user-select: none;
	  background-image: url(../img/selectdown.png);
	  background-position: center right;
	  background-repeat: no-repeat;
	  color: #666666;
	  font-size: inherit;
	  margin: 0;
	  overflow: hidden;
	  padding-top: 2px;
	  padding-bottom: 2px;
      padding-left: 10px;
	  text-overflow: ellipsis;
	  white-space: nowrap;
      border: 2px solid rgba(255,60,0,0.1);
}


/* ==========================================================================
   Services
   ========================================================================== */


.services { }

.services:hover { }

.services:hover > h2 { }

    .services h2 {
        font-size: 26px;
        text-transform: lowercase;
        font-weight: 700;
        color: #83c01d;
		letter-spacing: normal;
    }

    .services p {
        font-size: 16px;
        line-height: 20px;
    }
    
    .services h2 i {
        font-size: 20px;
        line-height: 20px;
        width: 26px;
        overflow: hidden;
        text-align: center;
        margin-right: 10px;
        background-color: #83c01d;
        color: #FFF;
        padding: 3px 5px;
    }

.info-box {
    font-family: 'Maven Pro', sans-serif;
    font-size:26px;
    letter-spacing:1pt;
    line-height:40px;
    color:rgb(102,102,102);
    border-top: 2px solid #CCCCCC;
    border-bottom: 2px solid #CCCCCC;
    padding: 20px 0;
}

    .info-box strong {
        font-weight: 400;
    }
    

/* ==========================================================================
   Blog Styles
   ========================================================================== */


.blog-post {
    margin-bottom: 20px;
}

.blog-image {
    width: auto;
    max-width: 100%;
    max-height: 200px;
    overflow: hidden;
    position: relative;
}

.blog-image span {
	background: rgba(0, 0, 0, 1);
	position: absolute;
	right: 0;
	bottom: 0;
	top: 0;
	left: 0;
	opacity: 1;
	border: 5px solid #FF6333;
}

    .blog-image span i {
        padding: 1px 7px 3px 3px;
        background-color: #FF6333;
        color: #FFF;
    }

.blog-image img {
    z-index: 2;
    opacity: 1;
    position: relative;
    -webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

.blog-image img:hover {
    opacity: 0.2;
    -webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
}




/*
* Sexy Portfolio Carousel
* By Sazzad Hossain: http://sazzad.me
*/

.portfolio-single .carousel .carousel-control {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    height: 80px;
    width: 30px;
    cursor: pointer;
    z-index: 10;
    box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.1);
    border-radius: 3px !important;
    
    -webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

.portfolio-single .carousel .left {
	background: #fff url(../img/arrow_left.png) no-repeat center center;
    opacity: 1;
}
    
    .portfolio-single .carousel .left:hover {
        box-shadow: 0 0 4px 2px rgba(0,0,0,0.3);
    }

.portfolio-single .carousel .right {
	background: #fff url(../img/arrow_right.png) no-repeat center center;
    opacity: 1;
}
    
    .portfolio-single .carousel .right:hover {
        box-shadow: 0 0 4px 2px rgba(0,0,0,0.3);
    }



/* ==========================================================================
   Sroll To Top
   ========================================================================== */


.scrollTop {	
	background: #424242;
    bottom: 15px;
    right: 15px;
    position: fixed;
    z-index: 999;
	display:none;
}

.scrollTop a {	
	background: #959595;
    display: block;
    padding: 4px 5px;
    line-height: 32px;
    width: 32px;
    color: #fff;
    text-align: center;
}

.scrollTop a:hover {
	background-color:#FF5C43;
}


/* ==========================================================================
   Site Widgets
   ========================================================================== */


.widget {
    width: auto;
    margin-bottom: 25px;
}


/* ==========================================================================
   Google Map
   ========================================================================== */


.gmap {
    width: 100%; 
    height: 400px; 
    background: url('../img/gmap.jpg') no-repeat bottom center; 
    background-size: cover;
}

.gmap iframe { height: 400px; }


/* ==========================================================================
   Contact Form
   ========================================================================== */


.contact_form ul {
    width:auto;
    list-style-type:none;
	list-style-position:outside;
	margin:0px;
	padding:0px;
}
.contact_form li{
	padding:12px; 
	border-bottom:1px solid #eee;
	position:relative;
} 

/*
* Form Header 
*/

.contact_form h2 {
	margin:0;
	display: inline;
}
.required_notification {
	color: #83c01d; 
	margin:5px 0 0 0; 
	display:inline;
	float:right;
}

/* 
* Form Elements 
*/

.contact_form label {
	width:150px;
	margin-top: 3px;
	display:inline-block;
	float:left;
	padding:3px;
}
.contact_form input {
	height:20px; 
	width:220px; 
	padding:5px 8px;
}
.contact_form textarea {padding:8px; width:300px;}
.contact_form button {margin-left:156px;}

	/* form element visual styles */
	.contact_form input, .contact_form textarea { 
		border:1px solid #aaa;
		box-shadow: 0px 0px 3px #ccc, 0 10px 15px #eee inset;
		border-radius:2px;
		padding-right:30px;
		-moz-transition: padding .25s; 
		-webkit-transition: padding .25s; 
		-o-transition: padding .25s;
		transition: padding .25s;
	}
	.contact_form input:focus, .contact_form textarea:focus {
		background: #fff; 
		border:1px solid #555; 
		box-shadow: 0 0 3px #aaa; 
		padding-right:70px;
	}

/*
* HTML5 validation styles 
*/	

.contact_form input:required, .contact_form textarea:required {
	background: #fff url(../img/red_asterisk.png) no-repeat 98% center;
}
.contact_form input:required:valid, .contact_form textarea:required:valid {
	background: #fff url(../img/valid.png) no-repeat 98% center;
	box-shadow: 0 0 5px #5cd053;
	border-color: #28921f;
}
.contact_form input:focus:invalid, .contact_form textarea:focus:invalid {
	background: #fff url(../img/invalid.png) no-repeat 98% center;
	box-shadow: 0 0 5px #83c01d;
	border-color:  #83c01d;
}

/*
* Form hints 
*/

.form_hint {
	background:#83c01d;
	border-radius: 3px 3px 3px 3px;
	color: white;
	margin-left:8px;
	padding: 1px 6px;
	z-index: 999; /* hints stay above all other elements */
	position: absolute; /* allows proper formatting if hint is two lines */
	display: none;
}
.form_hint::before {
	content: "\25C0";
	color: #83c01d;
	position: absolute;
	top:1px;
	left:-6px;
}
.contact_form input:focus + .form_hint {display: inline;}
.contact_form input:required:valid + .form_hint {background: #83c01d;}
.contact_form input:required:valid + .form_hint::before {color: #83c01d;}
	
/*
* Form Button Style 
*/

button.submit {
        background-color: #83c01d;
        color: #FFF;
        padding: 5px 20px;
        font-size: 14px;
        font-weight: 400;
        display: inline-block;
        border: none;
    }
    
    button.submit:last-child { 
        margin-left: 20px;
    }
    
    button.submit:hover {
        background-color: #555;
    }
    
    button.submit:active {
        background-color: #333;
    }

    button.submit i {
        margin-right: 8px;
    }


/* ==========================================================================
   Search Bar
   ========================================================================== */


input.search_bar {
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    margin: 0;
}

input.search_bar:focus {
    border-color: rgba(255,60,0,0.7);
}

input.search_submit {
        background-color: #83c01d;
        color: #FFF;
        padding: 5px 10px;
        font-size: 14px;
        font-weight: 400;
        display: inline-block;
        border: none;
        margin-top: 0;
    }
    
    input.search_submit:hover {
        background-color: #555;
    }
    
    input.search_submit:active {
        background-color: #333;
    }

    input.search_submit i {
        
    }

.form_hint, .required_notification {font-size: 11px;}


.contact address {
    font-size: 14px;
    margin: 10px 0 0;
    padding-left: 25px;
    position: relative;
}

    .contact address i {
        width: 15px;
        display: inline-block;
        position: absolute;
        left: 0;
    }

/* ==========================================================================
   Footer
   ========================================================================== */


footer {
    width: auto;
    color: #FFF;
    background: #333 url('../img/texture.png');
    margin-top: 50px;
    padding: 50px;
    font-size: 14px;
    font-weight: 400;
}

footer a:hover { color: #FFF; }

footer h6 {
    font-weight: 400;
    font-size: 18px;
}

footer p {
    font-size: 14px;
    font-weight: 400;
    color: #999;
}

footer address {
    color: #aaa;
    font-size: 16px;
    margin: 15px 0 0;
    padding-left: 25px;
    position: relative;
}

    footer address i {
        width: 15px;
        display: inline-block;
        position: absolute;
        left: 0;
    }

footer blockquote.feed {
    padding-top: 0;
    border-top: none;
    border-bottom: 1px solid rgba(255,255,255,0.1);
    margin-bottom: 5px;
}

ul.footer-list { 
    display: block; 
    list-style: none; 
    margin: 0; 
    padding: 0; 
}

ul.footer-list li { 
    display: block; 
    list-style: none; 
}

ul.footer-list li a { 
    display: block; 
    color: #999;
    padding: 2px 10px;
    border-left: 2px dotted rgba(255,255,255,0.1);
    margin-bottom: 10px;
    font-weight: 400;
}

ul.footer-list li a:hover { 
    background: rgba(0,0,0,0.2);
    border-left: 2px dotted rgba(255,60,0,0.5);
    color: #AAA;
}

/*
* Copyright Section
*/
    
.copyright p {
    line-height: 50px;
    font-size: 16px;
    border-top: 2px solid #FFF;
}

.footnav {
    text-align: right;
}

.footnav ul {
	margin: 0;
	text-align: right;
    width: auto;
}

.footnav ul li {
	display: inline-block;
    line-height: 50px;
    margin: 0px;
}

.footnav ul li:last-child {
	margin-right: 0;
}

.footnav ul li a {
	display: block;
	color: #666666;
    font-size: 16px;
	padding: 0 20px;
	text-decoration: none;
    border-top: 2px solid #FFFFFF;
	
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

.footnav ul li a:hover, nav ul li a.selected {
	color: #83c01d;
	text-decoration: none;
    border-top: 2px solid #83c01d;
    background-color: #f9f9f9;
	
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

.footnav ul li a:active {
	color: #e00000;
}





/* ==========================================================================
   Misc Classes and Conditions
   ========================================================================== */


.mobile-only {display: none;}

/*
* Highlight Color / Selection Color
*/

::selection {
	background: #FFE0CC;
}
::-moz-selection {
	background: #FFE0CC;
}

.min-height { height: 200px; }
.responsive-image { width: inherit; max-width: 100%; }

/*
* Margins & Paddings
*/

.remove-bottom { margin-bottom: 0 !important; }
.half-bottom { margin-bottom: 10px !important; }
.add-bottom, .margin-bottom { margin-bottom: 20px !important; }
.add-bottom-large, .margin-bottom-large { margin-bottom: 50px !important; }
.add-bottom-exlarge, .margin-bottom-exlarge { margin-bottom: 100px !important; }
.add-top, .margin-top { margin-top: 20px !important; }
.add-top-medium, .margin-top-medium { margin-top: 30px !important; }
.add-top-large, .margin-top-large { margin-top: 50px !important; }
.add-top-exlarge, .margin-top-exlarge { margin-top: 80px !important; }
.add-left {margin-left: 20px;}
.margin-tb-large { margin-top: 50px !important; margin-bottom: 50px !important; }
.margin-tb-medium { margin-top: 25px !important; margin-bottom: 25px !important; }
.margin-tb-small { margin-top: 10px !important; margin-bottom: 10px !important; }
.margin-lr-large { margin-left: 0 50px !important; }
.margin-lr-medium { margin: 0 25px !important; }
.margin-lr-small { margin: 0 10px !important; }
.margin-auto { margin-left: auto; margin-right: auto; }
.no-margin { margin-left: 0; margin-right: 0; }
.padding-tb-exlarge { padding: 50px 0 !important; }
.padding-tb-large { padding: 30px 0 !important; }
.padding-tb-medium { padding: 20px 0 !important; }
.padding-tb-small { padding: 10px 0 !important; }
.padding-lr-large { margin: 0 30px !important; }
.padding-lr-medium { margin: 0 20px !important; }
.padding-lr-small { margin: 0 10px !important; }
.padding-right { padding-right: 20px; }
.padding-left { padding-left: 20px; }
.padding-large { padding: 30px !important;}
.padding-medium { padding: 20px !important;}
.padding-small { padding: 10px !important;}

/*
* Alignment 
*/

.align-left { text-align: left; }
.align-center { text-align: center; }
.align-right { text-align: right; }

.image-left { float: left; margin-right: 15px; margin-bottom: 5px; }
.image-left-dashed-dark { float: left; margin-right: 15px; margin-top: 5px; border: 1px dashed #999; padding: 8px; }

/*
* Borders
*/

.border-right { border-right: 1px solid #999999;}
.border-bottom { border-bottom: 1px solid #999999;}
.border-left { border-left: 1px solid #999999;}
.border-top { border-top: 1px solid #999999;}
.border { border: 1px solid rgba(0,0,0,0.1); }

/*
* Font Colors 
*/

.color-orange { color: #F60; }
.color-white { color: #FFFFFF; }
.color-yellow { color: #FFF222; }
.color-green { color: #D2EF28; }

/*
* Line Spacing 
*/

.single-space { line-height: 1em; }
.half-space { line-height: 1.5em;}
.double-space { line-height: 2em; }

/*
* Font Size 
*/

.font-size-100 { font-size: 100px !important; }
.font-size-90 { font-size: 90px !important; }
.font-size-80 { font-size: 80px !important; }
.font-size-70 { font-size: 70px !important; }
.font-size-60 { font-size: 60px !important; }
.font-size-50 { font-size: 50px !important; }
.font-size-40 { font-size: 40px !important; }
.font-size-30 { font-size: 30px !important; }
.font-size-25 { font-size: 25px !important; }
.font-size-20 { font-size: 20px !important; }
.font-size-10 { font-size: 10px !important; }


.bg-strip { background: url('../img/bg/2nd-level-strip-cropped.jpg') center top; box-shadow: none; }

/*
* Positioning 
*/

.relative { position: relative; }
.absolute { position: absolute; }
.static { position: static; }
.block { display: block !important; }
.inline-block { display: inline-block !important; }

/* ==========================================================================
   Media Queries
   ========================================================================== */


/* Smaller than standard 960 (devices and browsers) */
@media only screen and (min-width: 1200px) {
    .blog-post blockquote { margin-left: -200px; }
}
@media only screen and (max-width: 1200px) {
    .blog-post blockquote { margin-left: -200px; }
}
@media only screen and (max-width: 959px) {
    .blog-post blockquote { margin-left: -200px; }
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	body { width: auto; margin: 0; }
	.container { margin: 0; }
	.row { width: 100%; margin-left: auto; margin-right: auto;}
	.mobile-only {width: auto;}
	.mobile-only img {width: 100%;}
	.mobile-center { text-align: center !important; }
	
	header { height: 90px; text-align: center; }
	.navigation ul { display: none; }
	.navigation select { display: block; width: 100%; font-size: 20px; height: 50px; border: none; background-color: #f5f5f5; }
	
	.intro_title { margin-top: 100px; }
    .info-box { text-align: center; }
    .copyright, .footnav ul { text-align: center; }
    .blog-post blockquote { margin-left: 0; }
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	body { width: auto; margin: 0; }
	.row { width: 90%; margin-left: auto; margin-right: auto;}
	.mobile-only {width: auto; display: block;}
	.mobile-only img {width: 100%;}
	.mobile-center { text-align: center !important; }
	
	header { height: 9px; text-align: center; }
	.navigation ul { display: none; }
	.navigation select { display: block; width: 100%; font-size: 20px; height: 50px; border: none; background-color: #f5f5f5; }
    .gmap, .gmap iframe { max-height: 300px; }
	.intro_title { margin-top: 100px; }
    .info-box { text-align: center; }
    .copyright, .footnav ul { text-align: center; }
    .blog-post blockquote { margin-left: 0; }
    .comment-image { display: none; }
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	body { width: auto; margin: 0; }
	.row { width: 90%; margin-left: auto; margin-right: auto;}
	.mobile-nav { width: 100%; display:150 block; }
	.no-mobile { display: none; }
	.mobile-center { text-align: center !important; }
	.mobile-only {width: auto; display: block; max-height:inherit;}
	.mobile-only img {width: 100%;}
	
	header { height: 9px; text-align: center; }
	.navigation ul { display: none; }
	.navigation select { display: block; width: 100%; font-size: 20px; height: 50px; border: none; background-color: #f5f5f5; }
    .gmap, .gmap iframe { max-height: 200px; }
	.intro_title {font-size: 40px; margin-top: 100px; }
    .info-box { text-align: center; }
    .copyright, .footnav ul { text-align: center; }
    .blog-post blockquote { margin-left: 0; }
    .comment-image { display: none; }
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	body { width: auto; margin: 0; }
	.row { width: 90%; margin-left: auto; margin-right: auto;}
	.mobile-nav { width: 100%; display: block; }
	.no-mobile { display: none; }
	.mobile-center { text-align: center !important; }
	.mobile-only {width: auto; display: block;}
	.mobile-only img {width: 100%;}
	
	header { height: 90px; text-align: center; }
	.navigation ul { display: none; }
	.navigation select { display: block; width: 100%; font-size: 20px; height: 50px; border: none; background-color: #f5f5f5; }
	.slider .sl-slider h2 { padding-top: 50px; }
    .gmap, .gmap iframe { max-height: 200px; }
	.intro_title {font-size: 40px; margin-top: 100px; }
    .info-box { text-align: center; }
    .copyright, .footnav ul { text-align: center; }
    ul.clients_list li img { max-width: 90%; display: block; margin: auto; }
    button.submit { margin-left: 20px; }
    .blog-post blockquote { margin-left: 0; }
    .comment-image { display: none; }
}


/* ==========================================================================
   Beautiful Print
   Based on HTML5 Boilerplate and Codrops
   ========================================================================== */


@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";<div class="carousel-caption">
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
    
    .navigation, .slider, .intro-image, footer { display: none; }
    
    .copyright, .footnav ul { text-align: center; }
}


/* ==========================================================================
   This template uses Font-Awesome to provide you with imageless icons
   Furthermore, this template uses bootstraps customization techniques by
   Sazzad Hossain, Codrops, CSSDeck and Tut+.
   ========================================================================== */